namespace ProductionControl.UI
{
    partial class UIAxis
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(UIAxis));
            this.propertyGrid1 = new System.Windows.Forms.PropertyGrid();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.tbtnRun = new System.Windows.Forms.ToolStripButton();
            this.tbtnExport = new System.Windows.Forms.ToolStripButton();
            this.tbtnImport = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnHome = new System.Windows.Forms.ToolStripButton();
            this.tbtnLeft = new System.Windows.Forms.ToolStripButton();
            this.tbtnRight = new System.Windows.Forms.ToolStripButton();
            this.tbtnJogOnOff = new System.Windows.Forms.ToolStripButton();
            this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.tbtnStop = new System.Windows.Forms.ToolStripButton();
            this.tbtnRestState = new System.Windows.Forms.ToolStripButton();
            this.tbtnResetPos = new System.Windows.Forms.ToolStripButton();
            this.toolStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // propertyGrid1
            // 
            this.propertyGrid1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.propertyGrid1.HelpVisible = false;
            this.propertyGrid1.LineColor = System.Drawing.SystemColors.ActiveCaption;
            this.propertyGrid1.Location = new System.Drawing.Point(0, 33);
            this.propertyGrid1.Name = "propertyGrid1";
            this.propertyGrid1.Size = new System.Drawing.Size(1008, 588);
            this.propertyGrid1.TabIndex = 27;
            this.propertyGrid1.ToolbarVisible = false;
            this.propertyGrid1.PropertyValueChanged += new System.Windows.Forms.PropertyValueChangedEventHandler(this.propertyGrid1_PropertyValueChanged);
            // 
            // toolStrip1
            // 
            this.toolStrip1.ImageScalingSize = new System.Drawing.Size(24, 24);
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tbtnRun,
            this.tbtnStop,
            this.tbtnRestState,
            this.tbtnResetPos,
            this.toolStripSeparator1,
            this.tbtnHome,
            this.toolStripSeparator2,
            this.tbtnJogOnOff,
            this.tbtnLeft,
            this.tbtnRight,
            this.toolStripSeparator3,
            this.tbtnExport,
            this.tbtnImport});
            this.toolStrip1.Location = new System.Drawing.Point(0, 0);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(1008, 33);
            this.toolStrip1.TabIndex = 26;
            this.toolStrip1.Text = "toolStrip7";
            // 
            // tbtnRun
            // 
            this.tbtnRun.Image = ((System.Drawing.Image)(resources.GetObject("tbtnRun.Image")));
            this.tbtnRun.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnRun.Name = "tbtnRun";
            this.tbtnRun.Size = new System.Drawing.Size(74, 28);
            this.tbtnRun.Text = "执行";
            this.tbtnRun.Click += new System.EventHandler(this.tbtnRun_Click);
            // 
            // tbtnExport
            // 
            this.tbtnExport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnExport.Image")));
            this.tbtnExport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnExport.Name = "tbtnExport";
            this.tbtnExport.Size = new System.Drawing.Size(74, 28);
            this.tbtnExport.Text = "导出";
            this.tbtnExport.Click += new System.EventHandler(this.tbtnExport_Click);
            // 
            // tbtnImport
            // 
            this.tbtnImport.Image = ((System.Drawing.Image)(resources.GetObject("tbtnImport.Image")));
            this.tbtnImport.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnImport.Name = "tbtnImport";
            this.tbtnImport.Size = new System.Drawing.Size(74, 28);
            this.tbtnImport.Text = "导入";
            this.tbtnImport.Click += new System.EventHandler(this.tbtnImport_Click);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 33);
            // 
            // tbtnHome
            // 
            this.tbtnHome.Image = ((System.Drawing.Image)(resources.GetObject("tbtnHome.Image")));
            this.tbtnHome.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnHome.Name = "tbtnHome";
            this.tbtnHome.Size = new System.Drawing.Size(92, 33);
            this.tbtnHome.Text = "回原点";
            this.tbtnHome.Click += new System.EventHandler(this.tbtnHome_Click);
            // 
            // tbtnLeft
            // 
            this.tbtnLeft.Image = ((System.Drawing.Image)(resources.GetObject("tbtnLeft.Image")));
            this.tbtnLeft.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnLeft.Name = "tbtnLeft";
            this.tbtnLeft.Size = new System.Drawing.Size(81, 28);
            this.tbtnLeft.Text = "Jog+";
            this.tbtnLeft.MouseDown += new System.Windows.Forms.MouseEventHandler(this.tbtnLeft_MouseDown);
            this.tbtnLeft.MouseUp += new System.Windows.Forms.MouseEventHandler(this.tbtnLeft_MouseUp);
            // 
            // tbtnRight
            // 
            this.tbtnRight.Image = ((System.Drawing.Image)(resources.GetObject("tbtnRight.Image")));
            this.tbtnRight.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnRight.Name = "tbtnRight";
            this.tbtnRight.Size = new System.Drawing.Size(76, 28);
            this.tbtnRight.Text = "Jog-";
            this.tbtnRight.MouseDown += new System.Windows.Forms.MouseEventHandler(this.tbtnRight_MouseDown);
            this.tbtnRight.MouseUp += new System.Windows.Forms.MouseEventHandler(this.tbtnRight_MouseUp);
            // 
            // tbtnJogOnOff
            // 
            this.tbtnJogOnOff.Image = ((System.Drawing.Image)(resources.GetObject("tbtnJogOnOff.Image")));
            this.tbtnJogOnOff.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnJogOnOff.Name = "tbtnJogOnOff";
            this.tbtnJogOnOff.Size = new System.Drawing.Size(104, 28);
            this.tbtnJogOnOff.Text = "开启Jog";
            this.tbtnJogOnOff.Click += new System.EventHandler(this.tbtnJogOnOff_Click);
            // 
            // toolStripSeparator2
            // 
            this.toolStripSeparator2.Name = "toolStripSeparator2";
            this.toolStripSeparator2.Size = new System.Drawing.Size(6, 33);
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(6, 33);
            // 
            // tbtnStop
            // 
            this.tbtnStop.Image = ((System.Drawing.Image)(resources.GetObject("tbtnStop.Image")));
            this.tbtnStop.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnStop.Name = "tbtnStop";
            this.tbtnStop.Size = new System.Drawing.Size(74, 28);
            this.tbtnStop.Text = "停止";
            this.tbtnStop.ToolTipText = "停止";
            this.tbtnStop.Click += new System.EventHandler(this.tbtnStop_Click);
            // 
            // tbtnRestState
            // 
            this.tbtnRestState.Image = ((System.Drawing.Image)(resources.GetObject("tbtnRestState.Image")));
            this.tbtnRestState.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnRestState.Name = "tbtnRestState";
            this.tbtnRestState.Size = new System.Drawing.Size(110, 28);
            this.tbtnRestState.Text = "状态重置";
            this.tbtnRestState.ToolTipText = "重置轴状态";
            this.tbtnRestState.Click += new System.EventHandler(this.tbtnRestState_Click);
            // 
            // tbtnResetPos
            // 
            this.tbtnResetPos.Image = ((System.Drawing.Image)(resources.GetObject("tbtnResetPos.Image")));
            this.tbtnResetPos.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.tbtnResetPos.Name = "tbtnResetPos";
            this.tbtnResetPos.Size = new System.Drawing.Size(128, 28);
            this.tbtnResetPos.Text = "计数器重置";
            this.tbtnResetPos.ToolTipText = "重置轴状态";
            this.tbtnResetPos.Click += new System.EventHandler(this.tbtnResetPos_Click);
            // 
            // UIAxis
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.propertyGrid1);
            this.Controls.Add(this.toolStrip1);
            this.Name = "UIAxis";
            this.Size = new System.Drawing.Size(1008, 621);
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PropertyGrid propertyGrid1;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton tbtnRun;
        private System.Windows.Forms.ToolStripButton tbtnExport;
        private System.Windows.Forms.ToolStripButton tbtnImport;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripButton tbtnHome;
        private System.Windows.Forms.ToolStripButton tbtnLeft;
        private System.Windows.Forms.ToolStripButton tbtnRight;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
        private System.Windows.Forms.ToolStripButton tbtnJogOnOff;
        private System.Windows.Forms.ToolStripButton tbtnStop;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripButton tbtnRestState;
        private System.Windows.Forms.ToolStripButton tbtnResetPos;
    }
}
